.title > h1 {
    color: black;
    margin-top: 40px;
}
.title > h1:before, h1:after {
    color: #cf1c38 !important;
}
.title > h1:before, h1:before {
    color: #cf1c38;
}
.sublime-text {
    padding-top: 10px;
}
.type-heading {
    color: #cf1c38 !important;
}
.news .news-heading > p {
    color: white;
}
.news .news-heading > h4 {
    color: white;
}
.news .news-heading {
    background: black;
}
#news {
    background: white;
}
#wrapper .line {
    border-bottom: none;
}
.endof{
    margin-bottom: 40px;
}
.title-light > h1{
    color: black;
    margin-top: 40px;
    margin-bottom: 20px;
}
.title-light > h1:before, h1:after {
    color: #cf1c38 !important;
}
.taby > li.active {
    margin-right: 20px;
}
#csgo {
    margin-right: 20px;
}
#hearthstone {
    margin-right: 20px;
}
.team-menu > li.active {
    border: none;
    background: #e1e1e1;
}
.team-player > a > img {
    border: none;
}
.team-player-social > a {
    background: none;
}
.team-player-social i {
color: #898989;
}
.team-player-social > a {
    font-size: 16px;
    margin-right: 2px;
    margin-left: 2px;
}
.team-player > h4 {
    font-weight: 600;
    color: black;
}
.team-player > hr {
    background-color: transparent;
}
.team-box {
    background: white !important;
}
@media screen and (min-width: 1201px){
    .team-menu > li {
        margin-right: -10px !important;
    }
}

.team-player-social > a:hover {
    background: transparent;
}
.partneris {
    background: black;
}
.sponsor .col-md-4 {
    margin-top: 0%;
    margin-bottom: -1.5%;
}
.footer-top {
    border-top: 3px solid #cf1c38;
}
.footer-top {
    background: white;
}
.footer-top h2 {
    color: black;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 24px;
}
.footer-top p {
    margin-top: 20px;
}
.footer-top-social > a {
    background: #bbbbbb;
    border-radius: 45px;
    padding-top: 10px;
}
.footer-top-middle {
    border-left: none;
}
.footer-top-right {
    border-left: none;
}
.footer-top {
    padding-top: 40px;
    margin-bottom: 40px;
    height: 364px;
}
.footer-bottom {
    background: #eeeeee;
    margin-top: -40px;
    padding: 10px 0px;
}
.footer-bottom-lef center {
  color: #929292;
}
.footer-bottom-lef a {
    text-align: left;
    color: #cf1c38;
}
.footer-top-social a:hover {
    background: black;
}

.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
color: #cf1c38;
}
body {
    font-family: 'Poppins', sans-serif;
}
@media screen and (max-width: 991px) {
    .footer-top {
    height: 100%;
}
    .footer-bottom .container {
        background: white;
    }
    .footer-bottom {
        background: white;
    }
    .footer-top-middle {
        height: auto;
    }
    .footer-top-right {
        height: auto;
    }
}
.navbar-inverse {
    background-image: none;
    background: white;
}
.navbar-inverse .navbar-nav > li > a{
    color: black;
}
.newtoplogo {
    width: 100%;
    padding-top: 15px;
}
.navbar-inverse .navbar-toggle .icon-bar {
    background: black;
}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
    background: white;
}
@media screen and (max-width: 767px){
    .newtoplogo {
        display: none;
    }
}
.team-player-social {
    padding-left: 15px;
}
.oceneni-heading {
    padding-top: 15px !important;
    padding-bottom: 25px !important;
    top: 260px !important;
    height: 120px !important;
}
.rightv2 {
    margin-left: -14px;
}
#oceneniid .news:hover .news-description {
    height: 120px !important;
    margin-top: 140px !important;
}

.merchandise {
    margin-bottom: 60px;
}
.obsahprodukt {
    text-align: left; padding-top: 20px;
}
.obsahprodukt span {
    color: rgb(194,34,43);
}
.obsahprodukt h2 {
    color: black; font-weight: 500; font-size: 17px; margin-top: 4px; margin-bottom: 4px;
}
.obsahprodukt p {
    color: black; font-weight: 500; font-size: 18px; margin-top: 0px;
}
.obsahprodukt a {
    color: white; border-radius: 0px; border: 0px; background: rgb(194,34,43); padding-right: 20px; padding-left: 20px; margin-top: 20px; width: 100%; padding-top: 15px; padding-bottom: 15px;
}
.obsahprodukt img {
    width: 130%;
}
.eshopprodukt {
    width: 100%;
    min-height: 180px;
}
.eshopprodukt:hover {
    -webkit-box-shadow: 1px 5px 14px 6px rgba(0,0,0,0.19);
    box-shadow: 1px 5px 14px 6px rgba(0,0,0,0.19);
    transition: all .4s;
}

#media_kit_btn {
  color: #ff0000;
}

#media_kit_btn:hover {
  color: #000000;
}

.media_kit_box
{
  min-height: 1px;
  width: 47%;
  float: right;
  padding-left: 10px;
  padding-right: 10px;
}

.media_kit {
  display: none;
  position: fixed;
  z-index: 1;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0,0.4);
}

.media_kit_content {
  background-color: transparent;
  margin-top: 10%;
  margin-left: 7%;
  width: 80%;
  height: auto;
}

.close {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,.close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}

.media_kit_logotype {
    width: 80%;
    padding-left: 20%;
    padding-top: 21%;
}

.media_kit_logo {
    width: 70%;
    padding-left: 35%;
    padding-top: 15%;
}

.media_kit_pozadi_logotype,.media_kit_pozadi_logo{
  width: 100%;
  height: 400px;
  border-bottom: 1px solid rgba(0,0,0,.125);
}

.media_kit_pozadi_logotype {
  background-color: #ffffff;
}

.media_kit_pozadi_logo{
  background-color: #1d1d1b;
}

.card_body {
    background-color: #ffffff;
    width: 100%;
    padding: 20px;
}

.card_title {
  font-family: Arial,helvetica neue,Helvetica,sans-serif;
  font-size: 20px;
  margin: 0px 0px 12px;
  color: #000000;
}

.white {
  display: inline-block;
  position: relative;
  padding: 15px 25px;
  text-decoration: none;
  text-transform: uppercase;
  border-radius: 4px;
  text-align: center;
  width: auto;
  transition: .3s all;
  background: #ffffff;
  color: #1d1d1b;
  border: 1px solid rgba(0,0,0,.125);
  font-weight: bold;
}

.produkt_post {
    text-align: left; padding-top: 20px;
}
.produkt_post span {
    color: rgb(194,34,43);
}
.produkt_post h2 {
    color: white; font-weight: 500; font-size: 17px; margin-top: 4px; margin-bottom: 4px;
}
.produkt_post p {
    color: white; font-weight: 500; font-size: 18px; margin-top: 0px;
}
.produkt_post a {
    color: white; border-radius: 0px; border: 0px; background: rgb(194,34,43); padding-right: 20px; padding-left: 20px; margin-top: 20px; width: 100%; padding-top: 15px; padding-bottom: 15px;
}
.produkt_post img {
    width: 130%;
}